<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>413ed80bac6d407cadc3c1fae0106815</id>
   <name>4-8</name>
   <previewFile>413ed80bac6d407cadc3c1fae0106815_p.png</previewFile>
   <originalFile>413ed80bac6d407cadc3c1fae0106815_o.png</originalFile>
   <zipFile>413ed80bac6d407cadc3c1fae0106815_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
